Subject: Re: bug#24830: [PATCH] Add an example for font-lock-remove-keywords.
From: Eli Zaretskii <[email-masked]>
To: Hong Xu <[email-masked]>
Cc: [email-masked]
Date: Fri, 04 Nov 2016 11:20:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Hong Xu <[email-masked]>
> Date: Sun, 30 Oct 2016 16:24:47 -0700
> 
>  doc/lispref/ChangeLog.1 |  4 ++++
>  doc/lispref/modes.texi  | 10 ++++++++++
>  2 files changed, 14 insertions(+)
> 
> diff --git a/doc/lispref/ChangeLog.1 b/doc/lispref/ChangeLog.1
> index 610e7541e7de..34c7b5634359 100644
> --- a/doc/lispref/ChangeLog.1
> +++ b/doc/lispref/ChangeLog.1
> @@ -1,3 +1,7 @@
> +2016-10-30  Hong Xu  <[email-masked]>
> +
> +	* modes.texi (Customizing Keywords): Add an example for `font-lock-remove-keywords'.
> +

Thanks.  I added the caveat to the documentation of
'font-lock-remove-keywords'.  I don't see a particular need to have an
example for its use, as just saying the argument 'keywords' should be
identical to what was used by 'font-lock-add-keywords' seems to be
enough.

With that, I'm closing the bug report.  Thanks.

Btw, you are encouraged to start the legal paperwork for assigning
copyright of your contributions to the FSF, so that we could accept
your contributions without any limitations.